package com.bonus.canteen.core.device.mapper;

import com.bonus.canteen.core.device.vo.ParamSettingVO;

public interface ParamSettingMapper {
    void update(ParamSettingVO dto);

    ParamSettingVO getInfo();
}
